org.apache.ignite.internal.cache.query.index

## Interface IndexDefinition

All Known Subinterfaces:
  SortedIndexDefinition

    public interface IndexDefinition

Basic interface for index description required to create or destroy index.

### Method Summary

All Methods Instance Methods Abstract Methods
`IndexName` `idxName()`

### Method Detail

#### idxName

    IndexName idxName()

Returns:
  Index name.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.11.0
Release Date | : September 11 2021